/* header */
#top-head {
  width: 100%;
  top: 0;
  position: fixed;
  margin-top: 0;
  padding: 10px 0 10px;
  z-index: 9999;
  background: rgba(242, 242, 242, 1.0);
  height: 60px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.0);
  border-bottom: 2px solid #DE3B00;
}
#top-head .logo {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  z-index: 3;
  background: #DE3B00;
  border-radius: 0 0 30px 0;
  padding: 20px 20px 20px 40px;
}
/* Fixed */
#top-head.fixed {
  transition: top 0.65s ease-in;
  -webkit-transition: top 0.65s ease-in;
  -moz-transition: top 0.65s ease-in;
  background: rgba(242, 242, 242, 1.0);
}
.h_nav {
  position: absolute;
  top: 25px;
  left: 240px;
}
.h_nav_list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0px auto 0em;
  justify-content: flex-start;
  position: relative;
}
.h_nav_list li {
  flex: 0 1 auto;
  justify-content: center;
  padding: 0 30px 0em 0;
  font-size: 1.4rem;
  position: relative;
}
.h_nav_list a {
  color: #DE3B00;
}
.h_login {
  position: absolute;
  top: 26px;
  left: 590px;
  width: 110px;
  font-size: 1.2rem;
  border-right: 1px solid #000;
}
.h_login img {
  width: 20px;
  display: inline-block;
  padding: 0 5px 0 0;
}
.h_cart {
  position: absolute;
  top: 26px;
  left: 710px;
  width: 80px;
  font-size: 1.2rem;
}
.h_cart img {
  width: 20px;
  display: inline-block;
  padding: 0 5px 0 0;
}
.h_mail {
  position: absolute;
  top: 0px;
  right: 100px;
  width: 80px;
  height: 60px;
  padding: 20px 0 0 0;
  background: #006F89;
  font-size: 1.2rem;
  transition: ease .2s;
  color: #fff !important;
}
.h_mail i {
  font-size: 2rem;
  display: block;
  margin: 0 auto 2px;
}
.h_mail:hover {
  background: #DE3B00;
  color: #fff !important;
}
.h_tel {
  position: absolute;
  top: 20px;
  right: 190px;
  width: 360px;
  font-size: 1.1rem;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  align-items: flex-end;
}
.h_tel p {
  width: 220px;
  font-size: 1.3rem;
}
.h_tel div {
  width: 130px;
  padding: 0 0 0 10px;
}
.hnav_bg {
  margin: 80px auto 0;
  background: #F2F2F2;
  border-bottom: 2px solid #DE3B00;
  padding: 2em 0;
}
.hnav_ttl {
  color: #DE3B00;
  font-weight: bold;
  font-size: 1.8rem;
}
/*========= ボタンのためのCSS ===============*/
.openbtn {
  position: absolute;
  z-index: 9999; /*ボタンを最前面に*/
  top: 12px;
  right: 20px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  right: 14px;
  height: 2px;
  border-radius: 5px;
  background-color: #DE3B00;
  width: 65%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
}
.openbtn span:nth-of-type(2) {
  top: 23px;
}
.openbtn span:nth-of-type(3) {
  top: 31px;
}
/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/
.openbtn.active span {}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0; /*真ん中の線は透過*/
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
/*========= ナビゲーションのためのCSS ===============*/
#g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 9998;
  /*ナビのスタート位置と形状*/
  top: -150%;
  left: 0%;
  width: 100%;
  height: 100vh; /*ナビの高さ*/
  background: #F2F2F2;
  /*動き*/
  transition: all 0.6s;
}
/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  top: 0;
}
/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.g-nav_logo {
  width: 150px;
  margin: 20px 0 20px 40px;
}
.g-nav_cart {
  display: none;
}
.g-nav_top {
  background: #DE3B00;
  padding: 1.5em 2.5%;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: space-between;
  align-items: center;
}
.g-nav_top a {
  color: #fff;
}
.g-nav_top a:hover {
  color: #F2F2F2;
}
.g-nav_top_list_wrap {
  width: calc(100% - 200px);
}
.g-nav_top_list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 1em;
  justify-content: flex-start;
}
.g-nav_top_list.sub {
  margin: 0 auto;
}
.g-nav_top_list li {
  width: auto;
  margin: 0 30px 0px 0;
}
.g-nav_top_list.sub li {
  font-size: 1.3rem;
}
.g-nav_top_list.sub li img {
  width: 20px;
  padding: 0 5px 0px 0;
}
.g-nav_top_list.sub li:nth-last-child(-n+2) {
  font-size: 1.1rem;
  border-right: 1px solid #fff;
  padding: 0 30px 0 10px;
}
.g-nav_top_list.sub li:last-child {
  border: none;
  padding: 0;
}
.g-nav_search {
  width: 200px;
}
.g-nav_category {
  width: 95%;
  margin: 2em auto;
}
.g-nav_category_ttl {
  text-align: left;
  color: #DE3B00;
  font-weight: 600;
  font-size: 1.8rem;
  margin: 0em auto 1em 5px;
}
.g-nav_contact {
  width: 95%;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 3em;
  justify-content: flex-start;
  align-items: center;
}
.g-nav_contact p {
  width: 300px;
  text-align: left;
}
.g-nav_contact p span {
  padding: 0 0 0 40px;
  font-size: 1.3rem;
}
.g-nav_contact div {
  width: 280px;
  margin: 0 0 0 20px;
}
@media screen and (max-width: 1300px) {
  .h_nav {
    display: none;
  }
  .h_login {
    display: none;
  }
  .h_cart {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #top-head .logo {
    top: 0px;
    width: 120px;
    left: 0px;
    padding: 23px 10px 23px 10px;
    min-width: 120px!important;
  }
  #top-head {
    position: fixed;
    min-width: 200px;
    padding: 10px 0;
    height: 60px;
  }
  #top-head.fixed {}
  .h_nav {
    display: none;
  }
  .h_login {
    display: block;
    top: 20px;
    right: 130px;
    left: inherit;
    width: 70px;
    font-size: 1.1rem;
    text-align: center;
  }
  .h_login img {
    display: block;
    padding: 0 0 3px;
    margin: auto;
  }
  .h_cart {
    display: block;
    top: 20px;
    right: 70px;
    left: inherit;
    width: 50px;
    font-size: 1.1rem;
    text-align: center;
  }
  .h_cart img {
    display: block;
    padding: 0 0 3px;
    margin: auto;
  }
  .h_mail {
    display: none;
  }
  .h_tel {
    display: none;
  }
  /*アコーディオン全体*/
  .accordion-area {
    list-style: none;
    width: 100%;
    margin: 80px auto 0;
  }
  .accordion-area li {}
  .accordion-area section {}
  /*アコーディオンタイトル*/
  .accordion-title {
    position: relative; /*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    transition: all .5s ease;
    background: #F2F2F2;
    color: #DE3B00;
    font-weight: bold;
    font-size: 1.8rem;
    padding: 1em 0;
    border-bottom: 2px solid #DE3B00;
  }
  /*アイコンの＋と×*/
  .accordion-title::before, .accordion-title::after {
    position: absolute;
    content: '';
    width: 15px;
    height: 2px;
    background-color: #DE3B00;
  }
  .accordion-title::before {
    top: 48%;
    right: 15px;
    transform: rotate(0deg);
  }
  .accordion-title::after {
    top: 48%;
    right: 15px;
    transform: rotate(90deg);
  }
  /*　closeというクラスがついたら形状変化　*/
  .accordion-title.close::before {
    transform: rotate(45deg);
  }
  .accordion-title.close::after {
    transform: rotate(-45deg);
  }
  /*アコーディオンで現れるエリア*/
  .accordion-box {
    display: none; /*はじめは非表示*/
  }
  .hnav_bg {
    margin: 0 auto;
    padding: 2em 2em;
  }
  /*========= ボタンのためのCSS ===============*/
  .openbtn {
    top: 14px;
    right: 8px;
  }
  /*========= ナビゲーションのためのCSS ===============*/
  #g-nav {
    top: -400%;
  }
  .g-nav_logo {
    width: 120px;
    margin: 23px 0px 23px 10px;
  }
  .g-nav_cart {
    display: block;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: flex-start;
    background: #DE3B00;
  }
  .g-nav_cart li {
    flex: 0 1 50%;
    justify-content: center;
    margin: 0em;
    padding: 10px 0;
  }
  .g-nav_cart li:first-child {
    border-right: 1px solid #fff;
    box-sizing: border-box;
  }
  .g-nav_cart li a {
    color: #fff;
  }
  .g-nav_cart li img {
    width: 20px;
    display: inline-block;
    padding: 0 5px 0 0;
  }
  .g-nav_top {
    background: #F2F2F2;
    padding: 1.5em 10px;
    text-align: left;
    display: block;
  }
  .g-nav_top a {
    color: #DE3B00;
  }
  .g-nav_top a:hover {
    color: #DE3B00;
  }
  .g-nav_top_list_wrap {
    width: 100%;
  }
  .g-nav_top_list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: flex-start;
    font-size: 1.3rem;
    letter-spacing: 0;
  }
  .g-nav_top_list.sub {
    margin: 0 auto 1.5em;
  }
  .g-nav_top_list li {
    width: 50%;
    margin: 0 0 1em;
  }
  .g-nav_top_list.sub li {
    font-size: 1.3rem;
  }
  .g-nav_top_list.sub li:nth-last-child(-n+2) {
    display: none;
  }
  .g-nav_search {
    width: 90%;
    margin: auto;
  }
  .g-nav_category {
    width: 85%;
    margin: 2em auto;
  }
  .g-nav_contact {
    width: 80%;
    margin: 0em auto 7em;
    justify-content: flex-start;
    align-items: center;
  }
  .g-nav_contact p {
    width: 100%;
    text-align: left;
  }
  .g-nav_contact p span {
    padding: 5px 0 0 40px;
    font-size: 1.3rem;
  }
  .g-nav_contact div {
    width: 100%;
    margin: 1em auto 0;
    line-height: 2;
  }
}